.top-banner{
	background: black;
}

.top-banner img{
	opacity: 0.7;
	width: 100%
}


.top-banner .banner_line{
    position: absolute;
    width: 25%;
    height: 15px;
    background: #3fae49;
    z-index: 999;
    -webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
}

.banner_line_grey{
		position: relative;
	width: 30%;
    height: 15px;
	background-color: #f2f2f2;
	top: -5%;
	-webkit-clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
}

@media(min-width:992px){
	.top-banner .banner_line{
		height:30px;
	}

	.banner_line_grey{
		height: 30px;
	}
}

@media(min-width:1440px){
	.top-banner .banner_line{
		width: 30%;
    	height: 30px;
    	z-index: 999;
	 -webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
	}
	 .banner_line_grey{
		position: relative;
	width: 30%;
    height: 30px;
	background-color: #f2f2f2;
	top: -5%;
	-webkit-clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
}
}

.top-banner h3.page-title{
	position: absolute;
    top: 40%;
    color: white;
    font-size: 1rem;
    letter-spacing: 1px;
}

@media(min-width:768px){
	.top-banner h3.page-title{
	
    font-size: 3rem;
}
}
